﻿@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body, h1, h2, h3, h4, h5, h6, h7, h8, h9 {
    font-family: 'Roboto', sans-serif;
}

.brandbooklogo {
    background: url('https://v.imgi.no/192/435232/6-70c597f0-a5d1-4268-9aff-b2bfa3515723-TOPLOGO.svg') no-repeat 0 0 transparent;
    display: block;
    width: 250px;
    height: 58px;
    background-size: contain;
}


/*#002673 - Hover #ABAD00, vanlig #002673 */
.accordion li a:hover {
    color: #ABAD00;
}

.accordion li a {
    color: #002673;
}

.accordion li.active a {
    color: #002673;
}

.accordion li.active > a {
    color: #002673;
}

.accordion li.active li a {
    font-weight: normal;
}

    .accordion li.active li a.active {
        font-weight: normal;
    }

.accordion li.active li.active a:hover {
    color: #002673;
}

.accordion li.active li a:hover {
    color: #ABAD00;
}


.btn.btn-primary {
    background: #002673;
    color: #fff;
}

    .btn.btn-primary:hover {
        background: #ABAD00;
    }

#nav ul li a:hover {
    color: #ABAD00;
}

#nav ul li.active a {
    color: #002673;
}

.accordion .slide li a.add-subpage:hover {
    color: #ABAD00;
}

.accordion .slide li.active a {
    color: #002673;
    font-weight: 600;
}

.open-close .opener {
    color: #002673;
    top: 5px;
    bottom: 0;
    right: 11px;
    line-height: 1;
    width: 100%;
    position: relative;
    position: absolute;
}

    .open-close .opener:hover {
        color: #ABAD00;
    }

.open-close h2 {
    color: #002673;
}

    .open-close h2:hover {
        color: #ABAD00;
    }

.list-logo ul li a {
    color: #002673;
}

    .list-logo ul li a:hover {
        color: #ABAD00;
    }

        .list-logo ul li a:hover i {
            color: #ABAD00;
        }

.circle-list .circle.red {
    background: #002673;
    border-color: #002673;
    color: #fff;
}

.navigation-single a {
    color: #000;
}

    .navigation-single a:hover {
        color: #ABAD00;
    }

.feature-section h2 a {
    color: #002673;
}

    .feature-section h2 a:hover {
        color: #ABAD00;
    }

.feature-section .feature-box.add h2 a:hover {
    color: #ABAD00;
}

.list-color .col1 {
    padding: 8px 10px 1px 0;
}

.list-logo .icon-logo {
	padding: 10px;
}